3 Replies Latest reply: Dec 27, 2012 12:10 AM by léonie
rnguyenmd Level 1 Level 1 (0 points)

I tried to start Aperture, but instead received this error message:

"The installed graphics card does not meet the minimum requirements for Aperture."

 

The iphoto app works fine, I need some advice.

 

Thanks.


iMac (24-inch Mid 2007), OS X Mountain Lion (10.8.2)